<?xml version="1.0" encoding="utf-8"?>
<mainframe app_min_size_x="330" app_min_size_y="369" init_wnd_x="100" int_wnd_y="100" x="100" y="100" width="330" height="369" item_command_id="1" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1">
  <panel name="" x="0" y="0" width="330" height="369" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1">
    <panel name="顶部" x="1" y="1" width="328" height="52" item_command_id="50000" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\Login\img\head_bk.bmp">
      <panel name="登录" x="145" y="18" width="37" height="16" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="2" fillvalue="skin\Login\img\login_img.bmp"/>
      <win32_ctrl name="关闭按钮" x="291" y="0" width="32" height="18" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10001" filltype="0" fillvalue="">
        <button_3image tooltip="关闭" color_scheme="1" three_state_bk="skin\Login\img\close_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
      </win32_ctrl>
    </panel>
    <panel name="下部" x="1" y="53" width="328" height="315" item_command_id="60000" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="1" fillvalue="16382457" show="1">
      <panel name="登录区" x="0" y="0" width="328" height="298" item_command_id="60001" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="16316664">
        <panel name="登录提示" x="20" y="10" width="97" height="14" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1">
          <string_item name="登录提示" x="0" y="0" width="300" height="14" item_command_id="600001" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="立即登录，可实现生词本同步哦" txt_h_align="0" txt_cr_normal="7237230" txt_cr_hover="7237230" txt_cr_click="7237230" font_name="Arial" font_size="90" font_style="400"/>
          <string_item name="错误提示" x="0" y="0" width="300" height="14" item_command_id="600002" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="登录失败" txt_h_align="0" txt_cr_normal="255" txt_cr_hover="255" txt_cr_click="255" font_name="Arial" font_size="90" font_style="400" show="0"/>
        </panel>
        <panel name="账号区" x="19" y="30" width="290" height="41" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="0" fillvalue="255">
          <panel name="账号框左" x="0" y="0" width="3" height="41" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\Login\img\inputbg_left.bmp"/>
          <panel name="账号框中" x="3" y="0" width="284" height="41" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\Login\img\inputbg_mid.bmp"/>
          <panel name="账号框右" x="287" y="0" width="3" height="41" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\Login\img\inputbg_right.bmp"/>
          <win32_ctrl name="账号框" x="1" y="7" width="288" height="240" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="combobox_inputfocus" ctrl_id="10002" three_state_bk="skin\Login\img\combobox_drop_btn.bmp" border="0"  list_border_color="13027014" color_lt="16777215" color_rb="16777215" style="66" edit_font_name="Arial" edit_height="27" edit_font_size="120" list_item_height="40" list_font_name="Arial" list_font_size="120" list_font_style="400" edit_offset="0" focus_text='邮箱/昵称'>
          </win32_ctrl>
        </panel>
        <panel name="密码区" x="19" y="80" width="290" height="41" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="0" fillvalue="255">
          <panel name="密码框左" x="0" y="0" width="3" height="41" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\Login\img\inputbg_left.bmp"/>
          <panel name="密码框中" x="3" y="0" width="284" height="41" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\Login\img\inputbg_mid.bmp"/>
          <panel name="密码框右" x="287" y="0" width="3" height="41" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\Login\img\inputbg_right.bmp"/>
          <win32_ctrl name="密码框" x="3" y="9" width="286" height="30" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1"  font_name="Arial" font_size="120" ctrl_name="uis_editex" ctrl_id="10004" has_default_text="0" default_text="" max_length="18" style="160" focus_text="密码">
          </win32_ctrl>
        </panel>
        <win32_ctrl name="登录按钮" tooltip="登录到爱词霸网站" x="19" y="141" width="103" height="41" item_command_id="0" btn_type="1" btn_pic="skin\Login\img\login_btn.bmp" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_fourtypebutton" ctrl_id="10007"/>
        <win32_ctrl name="记住密码" x="67" y="155" width="66" height="14" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_check" ctrl_id="10008" filltype="0" show="0">
          <button_check text="记住密码" three_state_bk="skin\common\bkg_check_3state.bmp" image="skin\common\img_check.bmp" txt_h_align="2" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
        <win32_ctrl name="自动登录" x="152" y="155" width="90" height="19" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_check" ctrl_id="10009" filltype="0" >
          <button_check text="自动登录" three_state_bk="skin\Login\img\check_bg.bmp" image="skin\Login\img\check.bmp" txt_h_align="0" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
        <win32_ctrl name="忘记密码" x="254" y="158" width="56" height="14" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10005" filltype="0">
          <but_img_text tooltip="找回密码" color_scheme="1" border="0" color_lt="0" color_rb="0" text="忘记密码?" txt_h_align="0" txt_cr_normal="14389040" txt_cr_hover="13385535" txt_cr_click="14389040"/>
        </win32_ctrl>
        <panel name="画一条分割线" x="21" y="195" width="284" height="3" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="0" filltype="2" fillvalue="skin\XDict\line.bmp"/>
        <string_item name="没账户" x="21" y="215" width="300" height="14" item_command_id="600001" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="还没有词霸帐号？" txt_h_align="0" txt_cr_normal="7237230" txt_cr_hover="7237230" txt_cr_click="7237230" font_name="Arial" font_size="90" font_style="400"/>
        <string_item name="合作单位" x="21" y="240" width="300" height="14" item_command_id="600002" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="您也可以使用合作伙伴帐号登录爱词霸:" txt_h_align="0" txt_cr_normal="10724259" txt_cr_hover="16750899" txt_cr_click="10724259" font_name="Arial" font_size="90" font_style="400"/>
        <win32_ctrl name="立即注册>>" x="135" y="215" width="70" height="14" item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10006" filltype="0">
          <but_img_text tooltip="立即官网注册帐号" color_scheme="1" border="0" color_lt="0" color_rb="0" text="立即注册>>" txt_h_align="0" txt_cr_normal="14389040" txt_cr_hover="13385535" txt_cr_click="14389040"/>
        </win32_ctrl>
        <win32_ctrl name="腾讯QQ" x="20" y="270" width="77" height="26"  item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10011" filltype="0" >
          <button_3image tooltip="用腾讯QQ账户登录" color_scheme="1" text="" three_state_bk="skin\XDict\QQ.bmp" border="0" color_lt="0" color_rb="0" />
        </win32_ctrl>
        <win32_ctrl name="新浪微博" x="110" y="270" width="77" height="26"  item_command_id="0" position_x_mode="0" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10012" filltype="0" >
          <button_3image tooltip="用新浪微博账户登录" color_scheme="1" text="" three_state_bk="skin\XDict\sina.bmp" border="0" color_lt="0" color_rb="0" />
        </win32_ctrl>
      </panel>
      <panel name="登录中" x="0" y="0" width="328" height="198" item_command_id="60002" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" filltype="0" fillvalue="16316664" show="0">
        <string_item name="用户名" x="105" y="52" width="120" height="20" item_command_id="600021" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="用户名" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="110" font_style="400"/>
        <string_item name="提示语" x="105" y="74" width="120" height="20" item_command_id="600022" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" text="登录中..." txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0" font_name="Arial" font_size="110" font_style="400"/>
        <win32_ctrl name="取消按钮" x="121" y="117" width="83" height="31" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1" ctrl_name="uis_button" ctrl_id="10010" filltype="0" fillvalue="">
          <button_3image tooltip="取消" color_scheme="1" three_state_bk="skin\Login\img\cancle_btn.bmp" border="0" color_lt="0" color_rb="0" text="" txt_h_align="1" txt_cr_normal="0" txt_cr_hover="0" txt_cr_click="0"/>
        </win32_ctrl>
      </panel>
    </panel>
    <uis_rgnframe name="圆角" x="0" y="0" width="330" height="369" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1"  ctrl_id="0" frame_color="10197915" rgn_x="4" rgn_y="4" border_x="1"  border_y="1" roundrect_radius="4" top_frame="1" draw_type="1"/>
    <uis_rgnframe name="圆角" x="0" y="0" width="330" height="369" item_command_id="0" position_x_mode="1" position_y_mode="1" resize_x_mode="1" resize_y_mode="1" color_scheme="1"  ctrl_id="0" frame_color="10197915" rgn_x="4" rgn_y="4" border_x="1"  border_y="1" roundrect_radius="2" top_frame="1" draw_type="1"/>
  </panel>
</mainframe>